## ds-mouse-antix 0.1.9

=== debian/changelog ===
ds-mouse-antix (0.1.9) unstable; urgency=medium

  * fixed ds-mouse --all typo

 -- anticapitalista <antix@operamail.com>  Sun, 29 Apr 2018 13:02:54 +0300

ds-mouse-antix (0.1.8) unstable; urgency=medium

  * Update gtk
  * rearrange layout of sections
  * add toggle that adds/enables/disables ds-mouse --all in the startup file

 -- anticapitalista <antix@operamail.com>  Fri, 20 Apr 2018 13:34:46 +0300

ds-mouse-antix (0.1.7) unstable; urgency=medium

  * Fixed wrong LHS and RHS switch
  * added lh-mouse and rh-mouse scripts

 -- anticapitalista <antix@operamail.com>  Tue, 13 Mar 2018 16:28:29 +0200

ds-mouse-antix (0.1.6) unstable; urgency=medium

  * Added Amharic, Lithuanian, Slovak
  * Improved French, Italian, Russian 

 -- anticapitalista <antix@operamail.com>  Sun, 04 Mar 2018 22:35:22 +0200

ds-mouse-antix (0.1.5) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 18:06:47 +0300
