## ds-mouse-antix 0.1.10

=== debian/changelog ===
ds-mouse-antix (0.1.10) unstable; urgency=medium

  * added da and is languages

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:19:28 +0200
