=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: http://antix.mepis.org
+Standards-Version: 3.9.8
+Homepage: https://gitlab.com/antiX-Linux/ds-mouse-antix
 
 Package: ds-mouse-antix
 Depends: yad, x11-xserver-utils, desktop-session-antix
