## ds-mouse-antix 0.2.0

=== debian/changelog ===
ds-mouse-antix (0.2.0) unstable; urgency=medium

  * python3 compatibility

 -- anticapitalista <antix@operamail.com>  Sun, 01 Dec 2019 17:27:28 +0200
