## ds-mouse-antix 0.2.1

=== debian/changelog ===
ds-mouse-antix (0.2.1) unstable; urgency=medium

  * added fil_PH, fi, sl

 -- anticapitalista <antix@operamail.com>  Sat, 21 Mar 2020 13:20:45 +0200
