## ds-mouse-antix 0.2.2

=== debian/changelog ===
ds-mouse-antix (0.2.2) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Tue, 16 Jun 2020 18:04:16 +0300
