## ds-mouse-antix 0.2.3

=== debian/changelog ===
ds-mouse-antix (0.2.3) unstable; urgency=medium

  * improved pt_BR and nb

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:44:18 +0300
