=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antix@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://gitlab.com/antiX-Linux/ds-mouse-antix
+Homepage: http://antix.mepis.org
 
 Package: ds-mouse-antix
 Depends: yad, x11-xserver-utils, desktop-session-antix
