## ds-mouse-antix 0.2.4

=== debian/changelog ===
ds-mouse-antix (0.2.4) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:25:33 +0200
