## ds-mouse-antix 0.2.5

=== debian/changelog ===
ds-mouse-antix (0.2.5) unstable; urgency=medium

  * desktop-session-antix as recommends rather than depends

 -- anticapitalista <antix@operamail.com>  Wed, 03 Feb 2021 00:19:20 +0200
