## ds-mouse-antix 0.2.6

=== debian/changelog ===
ds-mouse-antix (0.2.6) unstable; urgency=medium

  * update localisation

 -- anticapitalista <antix@operamail.com>  Tue, 20 Apr 2021 18:23:37 +0300
