## ds-mouse-antix 0.2.7

=== debian/changelog ===
ds-mouse-antix (0.2.7) unstable; urgency=medium

  * improved pt_BR, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:10:37 +0300
