=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Homepage: http://antix.mepis.org
 
 Package: ds-mouse-antix
-Depends: yad, x11-xserver-utils, desktop-session-antix
+Depends: yad, x11-xserver-utils
+Recommends: desktop-session-antix
 Conflicts: mouse-cc-antix 
 Replaces: mouse-cc-antix 
 Architecture: all
