## ds-mouse-antix 0.2.8

=== debian/changelog ===
ds-mouse-antix (0.2.8) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 19:32:56 +0300
