## ds-mouse-antix 1.0.1

=== debian/changelog ===
ds-mouse-antix (1.0.1) unstable; urgency=medium

  * Fixed bug with toggling startup on and off again without closing the app

 -- anticapitalista <antix@operamail.com>  Sat, 26 Sep 2020 18:46:21 +0300
