## ds-mouse-antix 1.0.2

=== debian/changelog ===
ds-mouse-antix (1.0.2) unstable; urgency=medium

  * improved pt_BR and nb

 -- anticapitalista <antix@operamail.com>  Mon, 12 Oct 2020 19:27:17 +0300
