## ds-mouse-antix 1.0.3

=== debian/changelog ===
ds-mouse-antix (1.0.3) unstable; urgency=medium

  * desktop-session-antix changed to recommends from depends

 -- anticapitalista <antix@operamail.com>  Wed, 03 Feb 2021 13:40:26 +0200
