## ds-mouse-antix 1.0.4

=== debian/changelog ===
ds-mouse-antix (1.0.4) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 13 Apr 2021 17:51:28 +0300
