## ds-mouse-antix 1.0.5

=== debian/changelog ===
ds-mouse-antix (1.0.5) unstable; urgency=medium

  * improved pt_BR, tr

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 18:11:17 +0300
