## ds-mouse-antix 1.0.6

=== debian/changelog ===
ds-mouse-antix (1.0.6) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 29 Aug 2021 13:17:53 +0300
