## ds-mouse-antix 1.0.7

=== debian/changelog ===
ds-mouse-antix (1.0.7) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 19:46:31 +0300
