## ds-mouse-antix 1.0.8

=== debian/changelog ===
ds-mouse-antix (1.0.8) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:47:23 +0300
