## ds-mouse-antix 1.1.0

=== debian/changelog ===
ds-mouse-antix (1.1.0) unstable; urgency=medium

  * Update default mouse.conf
  * completed adding option for touchpad lockout when typing
  * added multiclick / doubleclick time.
  * added option for completely disabling or enabling the touchpad
  * added option for reverse scrolling
  * thanks dave for all the above
  * bumped version
  * updated pot translation files
  * remove default configuration file and replace with ds-mouse-config-check... 

 -- anticapitalista <antix@operamail.com>  Sun, 05 Mar 2023 12:14:24 +0200

ds-mouse-antix (1.0.11) unstable; urgency=medium

  * include GenericName in desktop file
  * added hu

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:58:45 +0200

ds-mouse-antix (1.0.10) unstable; urgency=medium

  * update desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:06:33 +0300

ds-mouse-antix (1.0.9) unstable; urgency=medium

  * fixed broken translations

 -- anticapitalista <antix@operamail.com>  Sat, 18 Jun 2022 19:42:47 +0300
