## ds-mouse-antix 1.1.1

=== debian/changelog ===
ds-mouse-antix (1.1.1) unstable; urgency=medium

  * Fix reported bug for incorrect variable names after import for the config file

 -- anticapitalista <antix@operamail.com>  Sun, 12 Mar 2023 18:55:14 +0200
