## ds-mouse-antix 1.1.3

=== debian/changelog ===
ds-mouse-antix (1.1.3) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:42:44 +0300

ds-mouse-antix (1.1.2) unstable; urgency=medium

  * fix syntax errors on lines 120-123 - thanks seriousness
  * fix translations

 -- anticapitalista <antix@operamail.com>  Tue, 14 Mar 2023 12:05:31 +0200
